
/* Swap Tags */
"BKZ-GG-Mvd.title" = "Tags vertauschen";
/* Swap: */
"v1x-OZ-e2d.title" = "Tausch:";
/* with */
"Whs-t7-6ea.title" = "mit:";

/* Cancel */
"oF1-xr-WQX.title" = "Abbrechen";
/* OK */
"EdA-Hv-smc.title" = "Tausch";
